From: <a href="/blend/av.cgi?id=1159">lilla</a><BR>
Date: 21 February 2007<P>

too much of your silence hurts as much as too many of my words ....  remember, baby, you just broke my heart, crushed my mind ..... but nah .... never my spirit.<BR>
<BR>
my unrequitted love (at least I got to tell you --- my grand kids will be proud of this)  <BR>
as painful as <BR>
that love never expressed (at least you got to hide --- am sure your tribe will be equally proud)...<BR>
<BR>
i know youre not talkin' to me baby ---- but hey am talkin to you --- yes you --- no one but you. <BR>
<BR>
Let's see each other later, babe ---- in our dreams.<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 21 February 2007<P>

lilla, about <a href="/blend/wv.cgi?id=2007.02.21.02.53.4598">sweet dreams</a>:<BR>
sweet, sweet, lilla ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 21 February 2007<P>

BK   Cupid's Fate... really liked it.<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 21 February 2007<P>

j. Knipp, about <a href="/blend/wv.cgi?id=2007.02.21.03.16.6641">Candles, Poetry and Lies</a>:<BR>
Oh. Ouch.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 21 February 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.02.20.19.48.31880">The Blue Note</a>:<BR>
Wow, this is so beautiful - and sensual. I loved it. 
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 21 February 2007<P>

chris, about <a href="/blend/wv.cgi?id=2007.02.18.23.37.2759">July Next</a>:<BR>
You paint pictures with your words.
<HR>
From: <a href="/blend/av.cgi?id=1801">perception</a><BR>
Date: 21 February 2007<P>

lilla, you wrote: i will be admitted,depending on how i react to medication, i promise to bounce back, when i do, let's be ready, baby, to paint this picture.<BR>
<BR>
You are obviously going through some very difficult times, and it seems that you are planning to have children or already have some.  I don't know what the implications are, nor what kind of medication you require, but in many cases it may take years to find the right cock tail.  If you are having transplants or going through cancer and the sorts you should do a lot of research since often times the "cure" can do more harm than other remedies.  Good luck.  My prayers are with you.  You also seemed to have some reference to death in your poetry, well dearest, have no fear if that is truly your fate due to your illness, my personal belief is that life and death is G-d's will.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 February 2007<P>

Thanks bp, that's an oldie but a goodie I like to drag out. <BR>
<BR>
Star of David; How's the baby doing? I was thinking that there was a famous jazz song called Long After Midnight. (I love Claptons After Midnight but thats not it) I know there is or was a blue note jazz club in NYC and Blue Note recordings. Maybe it's an album title or more likely it just popped into my head and I used it ha Thank you for the comment.<BR>
<BR>
Rens; Hope you are feeling better and can get out for lunch soon.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 21 February 2007<P>

hey guys, long time no see. miss you all soooo much. great work as usual and lots of love. xoxoxo sarah<BR>

<HR>